Ubuntu

Comment 3 for bug 1003100

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package update-notifier - 0.119ubuntu11

---------------
update-notifier (0.119ubuntu11) quantal; urgency=low

  * po/*.po: the string '$packages' must not be translated, but we currently
    have no way to mark the string as such in the input files. LP: #1003100.
 -- Steve Langasek <email address hidden> Tue, 22 May 2012 21:35:02 +0000